.. _reference.fields.fieldsinterface:

========================
Fields\\FieldsInterface
========================

.. php:namespace:: Ramsey\Uuid\Fields

.. php:interface:: FieldsInterface

    Represents the fields of a UUID.

    .. php:method:: getBytes()

        :returns: The bytes that comprise these fields.
        :returntype: ``string``
